.u-section-1 .u-sheet-1 {
  min-height: 1805px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-image-1 {
  height: 605px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: 8px auto 0 0;
}

.u-section-1 .u-image-2 {
  height: 880px;
  margin-top: 52px;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  margin: 8px auto 60px 8px;
}